Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/revenueOrganization/territories/list \ --header 'Authorization: Bearer <token>'
{ "territories": [ { "uuid": "<string>", "workspaceUuid": "<string>", "label": "<string>", "description": "<string>", "members": [ { "uuid": "<string>", "weight": 123 } ], "fallbackMemberUuid": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "deletedAt": "<string>" } ] }
List all territories
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
List of territories.
Show child attributes
Was this page helpful?